Jump to content

MediaWiki:Common.css: Difference between revisions

From Babhan Wiki
No edit summary
Tag: Reverted
No edit summary
Tag: Manual revert
 
Line 1: Line 1:
#catlinks {
#catlinks {
     display: none !important;
     display: none !important;
}
.references {
    column-count: 2;
}
}

Latest revision as of 21:00, 1 August 2026

#catlinks {
    display: none !important;
}